.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4b34601f-d19e-6d71-87bc-15850acdb200 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-5c3acfed-441c-5b0f-23e8-a560f5565459 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e050963d-5b1c-9e25-0fc9-952faf24fc1e {
margin-top: -50px !important;
}
.lfr-layout-structure-item-e5df9908-be18-843c-4e45-8e2bd0c7320f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-03f1f45c-041c-db4e-38ba-b0a9f9b488b0 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-893c33ef-763a-250d-cc56-7790a4569394 {
margin-top: -20px !important;
}
.lfr-layout-structure-item-151caadb-1026-5e93-c310-4d9ff0f836dd {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-16e13a73-11cf-1e58-ab4b-441e23ece383 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1242b7e6-5444-b3a9-13fb-ab9bce15900d {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-e3652f4f-2563-e4d5-856a-bedd3bef5fd6 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-7716c3fd-0010-81b2-deb7-b7a93db8b569 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-d5179eef-7896-8c2c-411c-02dec4ef964b {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-d00db90a-1557-ab0e-0781-a0c9f50d5177 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-22af2091-5d9a-1b86-09d2-4951673f3538 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-422b22c9-fbaf-8a4e-1bcf-122754951245 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-91f084fe-d945-03a6-0882-eccd51d3a933 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-6a8f70b1-9642-9fe7-d277-5a51c2a35b34 {
background-color: var(--secondary) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
